section#empresa {
    padding: 100px 0;
    background: url('../img/sobre/bg-empresa.webp') no-repeat center right / contain #16324B;
}
section#empresa h2.section-title {
    position: relative;
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 50px 0;

    z-index: 0;
}
section#empresa h2.section-title::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: 60px;
    height: 5px;
    background: #29A8E0;
    border-radius: 5px;
    
    z-index: -1;
}
section#empresa p.section-desc {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}




/* MVV */
section#mvv {
    padding: 100px 0;
    background: rgba(217, 217, 217, 0.21);
}
section#mvv .list-mvv {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    gap: 32px;
    
    padding: 0;
    margin: 0;
    list-style: none;

    height: 100%;
}
section#mvv .list-mvv .item-mvv {
    position: sticky;
    top: 110px;

    width: 100%;
    height: fit-content;
    /* height: 100%; */
    
    padding: 80px 50px;
    background: #FFF;
    border-radius: 24px;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#mvv .list-mvv .item-mvv:hover {
    background-color: #16324B;
    box-shadow: 8px 16px 24px 16px rgba(0, 0, 0, 0.16);
}
section#mvv .list-mvv .item-mvv .icon {
    display: flex;
    justify-content: center;
    margin: 0 0 20px 0;
}
section#mvv .list-mvv .item-mvv .icon img {
    width: 100px;
    height: 100px;
    
    -o-object-fit: contain;
    object-fit: contain;
}
section#mvv .list-mvv .item-mvv h4 {
    color: #29A8E0;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 333.333% */
    letter-spacing: 1.08px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 6px 0;
}
section#mvv .list-mvv .item-mvv h2 {
    color: #050211;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
    text-align: center;
    
    margin: 0 0 32px 0;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#mvv .list-mvv .item-mvv:hover h2 {
    color: #fff;
}
section#mvv .list-mvv .item-mvv p {
    color: #505050;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    letter-spacing: -0.16px;
    text-align: center;
    margin: 0;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#mvv .list-mvv .item-mvv:hover p {
    color: #fff;
}




/* Manifesto */
section#manifesto {
    position: relative;
    padding: 100px 0;
    background-color: #16324B;

    z-index: 0;
}
section#manifesto::before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/sobre/bg-manifesto.webp');
    background-size: cover;
    
    opacity: .2;
    
    z-index: -1;
}
section#manifesto .content {
    position: relative;
    padding: 90px;
    background: rgba(101, 100, 100, 0.20);
    border-radius: 30px;
    backdrop-filter: blur(8px);
}
section#manifesto .content .logo-cirlce {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    width: 80%;
    max-width: 750px;
    height: auto;

    filter: brightness(100);
    opacity: .05;

    margin: auto;
}
section#manifesto .content h2 {
    color: #D9D9D9;
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.72px;
    text-align: center;
    margin: 0 0 30px 0;
}
section#manifesto .content p {
    color: #D9D9D9;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: -0.2px;
    text-align: center;
}
section#manifesto .content p b {
    font-weight: 600;
}




/* Objetivo */
section#objetivo {
    position: relative;
    padding: 150px 0;
    z-index: 0;
}
section#objetivo::before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    background: linear-gradient(86deg, rgba(0, 0, 0, 0.20) 6.55%, rgba(0, 0, 0, 0.00) 157.51%), linear-gradient(87deg, rgba(0, 0, 0, 0.40) 26.38%, rgba(0, 0, 0, 0.24) 63.75%);
    
    z-index: -1;
}
section#objetivo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    -o-object-fit: cover;
    object-fit: cover;
    
    filter: brightness(80%);
    
    z-index: -2;
}
section#objetivo .content {
    width: 100%;
    padding: 140px 100px;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(8px);
    border-radius: 50px;
    border: 1px solid #D9D9D9;
}
section#objetivo .content h2 {
    color: #D9D9D9;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    letter-spacing: -0.36px;
    text-align: center;
    margin: 0;
}
section#objetivo .content h2 b {
    font-weight: 900;
}




@media (max-width: 992px) {
    /* Empresa */
    section#empresa {
        padding: 50px 0;
        background: url('../img/sobre/bg-empresa.webp') no-repeat top right / contain #16324B;
        background-size: 200%;
    }
    section#empresa h2.section-title {
        font-size: 32px;
    }
    section#empresa p.section-desc {
        font-size: 16px;
    }




    /* MVV */
    section#mvv {
        padding: 50px 0;
    }
    section#mvv .list-mvv {
        flex-wrap: wrap;
    }
    section#mvv .list-mvv .item-mvv {
        height: auto;
    }




    /* Manifesto */
    section#manifesto {
        padding: 50px 0;
    }
    section#manifesto .content {
        padding: 25px;
    }
    section#manifesto .content h2 {
        font-size: 32px;
    }
    section#manifesto .content p {
        font-size: 16px;
    }




    /* Objetivo */
    section#objetivo {
        padding: 50px 0;
    }
    section#objetivo .content {
        padding: 25px;
        border-radius: 20px;
    }
    section#objetivo .content h2 {
        font-size: 24px;
    }
}